/* tab and minLatop */

@media only screen and (min-width:480px) and (max-width:766px) {
    .lokasahityaCardFlex {
        display: flex;
        flex-wrap: wrap;
    }

    .lokasahityaCard {
        flex: 0 0 48.5%;
        margin-right: 2.2%;
        margin-bottom: 2.2%;
    }

        .lokasahityaCard:nth-child(2n+2) {
            margin-right: 0;
        }
}

    @media only screen and (min-width:767px) and (max-width:1026px) {
        .lokasahityaCardFlex {
            display: flex;
            flex-wrap: wrap;
        }

        .lokasahityaCard {
            flex: 0 0 31.5%;
            margin-right: 2.2%;
            margin-bottom: 2.2%;
        }

            .lokasahityaCard:nth-child(3n+3) {
                margin-right: 0;
            }
    }

    @media only screen and (min-width:1030px) and (max-width: 1300px) {
    }


    /* laptop Size */
    @media screen and (max-width: 1366px) {
    }



    @media only screen and (min-width:1200px) and (max-width: 1365px) {
        .blogFav {
            position: absolute;
            right: -359px;
        }
    }

    /* large laptop and mac */
    /*@media only screen and (min-width:1365px) and (max-width: 1440px) {*/
    @media only screen and (min-width:1365px) {
        .sectionSpace {
            margin-top: 56px;
        }

        .donateBox {
            padding: 0 174px
        }

        .container {
            max-width: 1200px;
            padding: 0px 24px;
            margin: 0 auto;
        }

        .mobileScroll .container {
            padding: 0px 24px;
            max-width: 1200px;
        }

        .userloginData.userhaveLogin .userProfilePic img {
            width: 50px;
            height: 50px;
            transition: all 0.3s ease-in-out;
        }

        .userloginData.userhaveLogin .userProfilePic:hover img {
            filter: brightness(0.9);
        }

        .mainBanner .owl-dots {
            left: 50%;
        }

        .sectionHeading {
            font-size: 40px;
            line-height: normal;
        }

        .flowersVageshwari {
            padding: 0px 0 32px 0;
            line-height: 0;
        }

        /*  .todayQuote {
            max-width: 500px;
        }*/

        .favShare ul li a img {
            width: 30px;
        }

        .favShare ul li a {
            margin-right: 12px;
        }

        .innerHedingImg {
            padding-bottom: 0;
        }

        .favShare ul li:last-child a {
            margin-right: 0;
        }

        .todayQuote p {
            margin-top: 0;
            font-size: 24px;
            line-height: 30px;
        }

        .sectionPaddingSpaceTop {
            padding-top: 56px
        }

        .sectionPaddingSpaceBottom {
            padding-bottom: 56px;
        }

        .eventHomeBanner .sectionPaddingSpaceBottom {
            padding-top: 56px;
            padding-bottom: 56px;
        }

        .todayQuote a {
            font-size: 16px;
            line-height: normal;
            margin-top: 32px
        }

        .favShare {
            margin-top: 24px;
        }

        .newsletterStrip::after {
            height: 310px;
        }

        .brikeSpace {
            margin-top: 120px;
        }

        .poetBook {
            font-size: 22px;
            font-family: 'AkhandGujarati-Black';
            line-height: normal;
        }

        .poetName {
            font-size: 16px;
            line-height: normal;
        }

        .blogCard h3 a {
            font-size: 24px;
            line-height: normal;
        }

        .blogCard p {
            margin-top: 4px;
            font-size: 20px;
            line-height: normal;
            /*margin-bottom: 16px;*/
        }

        .wordOfTheDayCont h4 {
            font-size: 22px;
            line-height: normal;
            margin-bottom: 32px;
        }

        .vName ul li:nth-child(1) {
            font-size: 18px;
            line-height: normal;
        }

        .videoInfo {
            padding: 12px 0 12px 16px;
            margin-bottom: 0px;
        }

        .btnSpace .btnCenter {
            margin-top: 40px;
        }

        .btnCenter img {
            width: 120px;
            height: auto;
        }

        .footerFlexLogo img {
            margin-top: -25px;
        }

        .brikeSpace {
            margin-top: 110px;
        }

        .linkBtn {
            font-size: 18px;
        }

        .homeBooks .poetBook {
            font-size: 22px;
            line-height: normal;
        }

        .blog_lines::before {
            bottom: -217px;
        }
        /* poetdetails  */

        .poetDescription .sectionHeading-h1 {
            font-size: 40px;
            line-height: normal;
        }

        .poetBooksType ul li a {
            font-size: 18px;
            line-height: 45px;
        }

        .poetPoetryLists ul li a.bookName {
            font-size: 22px;
            line-height: normal;
        }

        .poetPoetryLists ul li > img {
            width: 20px;
        }

        .headingWithAll h2.sectionHeading-h1 {
            font-size: 28px;
            line-height: normal;
        }

        .poetDescription p,
        .poetDescription .textContent p {
            font-size: 18px;
            line-height: 24px;
        }

        .brickPoetDetailsInner .poetDescription .textContent {
            max-width: 381px;
        }

        .libraryMainImg .brickPoetDetailsInner .poetDescription .textContent {
            max-width: 100%;
        }

        .locationYear ul li {
            font-size: 16px;
            line-height: 24px;
        }

        .sectionHeading-h3 {
            font-size: 18px;
            line-height: normal;
        }

        .innerSidePoetList {
            padding: 16px 16px;
        }

            .innerSidePoetList ul li a {
                font-size: 16px;
            }

        .favroite img {
            width: 35px;
        }

        .poetIntro .textContent p {
            font-size: 18px;
            line-height: 24px;
        }

        .margtop {
            margin-top: 24px;
        }

        .readBooksRight h4 {
            font-size: 16px;
            line-height: 24px;
        }

        .poetEbooks .owl-nav,
        .topSliderArrow .owl-nav {
            top: -17px;
            /*  position:initial;*/
        }
        /*
    .poemReadingHeader .sectionHeading-h1 {
        font-size: 56px;
        line-height: 84px;
    }*/

        .fixedPoemStrip, .fixedPoemStrip.maskReadingSticky {
            top: 64px;
        }

        .poemContent .textContent p {
            font-size: 22px;
            line-height: 27px;
        }

        .specialNotes span {
            font-size: 16px;
            line-height: 24px;
        }

        .specialNotes p {
            font-size: 16px;
            line-height: 24px;
        }

        .poemSource ul li {
            font-size: 15px;
        }

        .poetList {
            padding: 16px;
            border-radius: 20px;
            border: 1px solid #E9CCB7;
        }

        #divAlphabet #pagination {
            margin-bottom: 16px;
        }

        .poet {
            padding: 16px;
        }

        #divAlphabet #pagination li {
            display: inline-block;
            width: 47px;
            height: 47px;
            border: 1px solid #EAD0BC;
            line-height: 47px;
            border-radius: 50%;
            margin-right: 8px;
        }

        /* #divAlphabet #pagination li:first-child {
                background: #D3353E;
            } */
        .poemSource .sectionHeading-h3,
        .poemRelatedTags .sectionHeading-h3 {
            font-size: 20px;
            line-height: 26px;
        }

        .pagingSection > a span.prevPoemNext, .pagingSection > a span.nextPoemNext {
            font-size: 14px;
            line-height: normal;
        }

        .pagingSection > a span.nextPoemTitle, .pagingSection > a span.prevPoemTitle {
            font-size: 20px;
            line-height: normal;
        }

        .pagingSection > a {
            padding: 16px;
        }

            .pagingSection > a i.prevBtn img, .pagingSection > a i.nextBtn img {
                max-width: 38px;
            }

        .poemRelatedTags ul li a {
            font-size: 14px;
            line-height: 22px;
        }

        .authBookInner .poetBook {
            font-size: 24px;
            line-height: normal;
        }

        .authBookInner p {
            font-size: 16px;
            line-height: 24px;
        }

        .poetSelectFilter {
            top: -3px;
        }

            .poetSelectFilter ul {
                height: 50px;
            }

            .poetSelectFilter.poetSelectFilter ul li {
                font-size: 16px;
            }

            .poetSelectFilter::after {
                bottom: 17px;
            }

        /* poetdetails */

        /* poetDetailsParichey */

        .poetparichey ul li {
            font-size: 18px;
            line-height: 27px;
        }

            .poetparichey ul li > div {
                font-size: 16px;
                line-height: 24px;
            }

        /* end poetDetailsParichey */

        /* blog */

        .blogFav {
            position: absolute;
            right: -350px;
        }

        /* bog */

        /* dictionary */

        .dictionarySearch h1 {
            font-size: 60px;
            line-height: 84px;
        }

        .dictionarySearch p {
            font-size: 24px;
            line-height: 34px;
        }

        .wordOfTheDayCont h3 {
            font-size: 38px;
            line-height: normal;
        }

        .wordOfTheDayCont p {
            font-size: 18px;
            line-height: 24px;
        }

        .todaysProverbCont h4 {
            font-size: 22px;
            line-height: 32px;
            margin-bottom: 41px;
        }

        .todaysProverbCont h3 {
            font-size: 24px;
            line-height: 34px;
            margin-bottom: 26px;
        }

        .todaysProverbCont a {
            font-size: 18px;
            line-height: 21px;
        }

        .mostViewedWords .poetsSlide h4 {
            font-size: 24px;
            line-height: normal;
        }

        .mostViewedWords .poetsSlide p {
            font-size: 18px;
            line-height: normal;
            /* padding: 0 28px*/
        }

        .sectionSpace.btnSpace.mobileScroll.gujaratipoetHome .gurjariPoetryCart .gurjariPoetryBox, .searchWorldListingCard .gurjariPoetryBox {
            /*transform: translate(-50%, -71%);*/
            padding: 12px;
        }

        .mostViewedWords.searchWorldListingCard .gurjariPoetryBox {
            transform: translate(-50%, -65%);
        }
        /* end dictionary */
        /* Home */
        .homeBooks .poetCard img {
            width: 100%;
            height: 342px;
            /* height: 370px;*/
            margin-bottom: 16px;
        }

        /* End Home */

        .poetPoetryLists ul li {
            padding: 16px 8px 16px 0px;
        }

            .poetPoetryLists ul li:last-child {
                padding-bottom: 12px;
            }

        .headingWithAll .btnCenter img {
            width: 127px;
        }

        header {
            padding: 18px 0;
            /*overflow:hidden;*/
        }

        .desktopMenuList ul li a {
            font-size: 18px;
            line-height: 26px;
        }

        .headerSearch input {
            height: 52px;
            padding: 0 50px;
        }

        .headerSearch img {
            position: absolute;
            left: 12px;
            top: 17px;
            width: 20px;
        }

        input.dictionaryInput::placeholder {
            font-size: 16px;
        }

        .headerSearch input::placeholder {
            font-size: 16px;
            line-height: 24px
        }

        .desktopLogo img, .headerBtn img {
            display: block;
            width: 50px;
        }

        .desktopLogo img {
            width: 100%;
            max-width: 80px;
        }

        .userloginData.btnCenter img {
            height: auto;
        }

        .btnCenter.userloginData img {
            width: 120px;
        }

        .userNamePhoto.clearfix img {
            width: 50px;
            height: 50px;
        }

        .poetBook {
            height: auto;
        }

        .gurjariPoetryBox h4 {
            font-size: 24px;
            margin-top: 140px;
            margin-bottom: 12px;
        }

        .desktopPoetSearchFlex .dictionarySearchInput {
            flex: 0 0 100%;
            max-width: 100%;
            margin: 0;
        }

        .allSearchFlex {
            margin: 0 -8px;
        }

        .poetFilter {
            top: 86px;
        }

        .searchResultNav {
            top: 84px;
        }

        .mainBanner .owl-dot button img {
            width: 14px;
        }

        header #scrollingSVG {
            padding: 0 24px;
            max-width: 1200px;
        }

        .contact .errMsg {
            position: absolute;
            top: 60px;
        }

        .contact .emailInput.textareaLine::before {
            bottom: 7px;
        }

        .contact .emailInput.textareaLine .errMsg {
            top: 102px;
            width: 100%;
            left: 0;
        }
    }


    @media only screen and (min-width:1440px) and (max-width: 1600px) {

        .blogFav {
            position: absolute;
            right: -400px;
        }
    }
